[riot-notifications] [RIOT-OS/RIOT] pkg/oonf_api: deprecate package (#12190)

Juan I Carrano notifications at github.com
Tue Sep 10 16:18:55 CEST 2019


I wonder if there is a way for it to issue a warning every time it is used. Maybe a $(warning) call in the package's Makefile?

-- 
You are receiving this because you are subscribed to this thread.
Reply to this email directly or view it on GitHub:
https://github.com/RIOT-OS/RIOT/pull/12190#issuecomment-529957401
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.riot-os.org/pipermail/notifications/attachments/20190910/651f41b0/attachment.htm>


More information about the notifications mailing list